@charset "UTF-8";

article#Profile {
	color:#fff;
}

article#Profile section.photo ul {
	padding-left:0;
}

article#Profile ul li {
	list-style-type:none;
}

article#Profile section.photo ul li {
	text-align:center;
}

article#Profile section.photo ul li.profName {
	font-size:20px;	
}

article#Profile section.photo ul li.profNamekana {
	font-size:11px;
}

article#Profile section.Prof {
	border:#333 1px solid;
	overflow:hidden;
	padding:20px 20px 10px 20px;
}

article#Profile section.Prof ul {
	margin:0;
	padding:0;
}

article#Profile section.Prof ul li{
	font-size:11px;
	margin-bottom:10px;
	text-align:left;
}

article#Profile section.Prof ul.ulLeft{
	margin-right:2.22%;
}

.rslides {
  margin: 0 auto 20px;
  }

#slider2 {
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	margin: 0 auto;
}
.rslides_tabs {
	list-style: none;
	padding: 0;
	background: rgba(0, 0, 0, .25);
	box-shadow: 0 0 1px rgba(255, 255, 255, 0.8), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-moz-box-shadow: 0 0 1px rgba(255, 255, 255, 0.8), inset 0 0 5px rgba(0, 0, 0, 1.0);
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.8), inset 0 0 5px rgba(0, 0, 0, 1.0);
	font-size: 16px;
	list-style: none;
	margin: 0 auto 20px;
	max-width: 430px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}
.rslides_tabs li {
	/* display: inline;

  float: none;*/

  margin-right: 1px;
}
.rslides_tabs a {
	width: auto;
	line-height: 20px;
	padding: 9px 11px;
	height: auto;
	background: transparent;
	display: inline;
}
.rslides_tabs li:first-child {
	margin-left: 0;
}
.rslides_tabs .rslides_here a {
	background: rgba(204, 51, 102, .90);
	color: #fff;
	font-weight: bold;
}
a {
	color: #fff;
	text-decoration: none;
}

/*media Queries
----------------------------------------------------*/
@media only screen and (min-width: 340px) {
	

}
 @media only screen and (min-width: 600px) {
	 article#Profile section.Prof {
}

article#Profile section.Prof ul {
	width:48.8888%;
	float:left;
}

article#Profile section.Prof ul li{
	font-size:11px;
	text-align:left;
}

article#Profile section.Prof ul.ulLeft{
	margin-right:2.22%;
}

  .rslides_tabs a {
	  padding: 9px 15px;
  }

}
 @media only screen and (min-width: 940px) {

}
